/*
    使用プログラム
    MASTER900Detail.asp     システム管理マスタ保守画面
*/

/********************両画面使用********************/

/****各テキストボックス幅指定****/

.MASTER900-txt-short {
    width: 30px;
}

.MASTER900-txt-middle {
    width: 100px;
}

.MASTER900-txt-long {
    width: 300px;
}

.MASTER900-txt-time{
    width: 45px;
}